» Ubuntu » Packages » precise (12.04LTS) » libdevel » libagrep-ocaml-dev
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: ocamlagrep  ]

Package: libagrep-ocaml-dev (1.0-11build5) [universe]

Links for libagrep-ocaml-dev

Screenshot

Ubuntu Resources:

Download Source Package ocamlagrep:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian OCaml Maintainers (Mail Archive)
  • Samuel Mimram
  • Sylvain Le Gall

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Wu-Manber algorithm for string searching with errors

Other Packages Related to libagrep-ocaml-dev

  • depends
  • recommends
  • suggests

Download libagrep-ocaml-dev

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 34.9 kB172.0 kB [list of files]
i386 34.7 kB163.0 kB [list of files]